revBrowser system requirements

Chris Sheffield cmsheffield at gmail.com
Thu Dec 20 17:22:18 EST 2007


Maybe I'm just totally missing them somewhere, but can someone tell me  
the requirements for the revBrowser object? I need to know min  
versions of both Windows and OS X it'll run on. Are the requirements  
in the docs somewhere? If not, would be very helpful. :-)

Thanks,

Chris Sheffield
Read Naturally, Inc.




More information about the Use-livecode mailing list